[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Wanting to packge ultrasound drivers.


	Is anyone maintaining the ultrasound project's Gravis Ultrasound
device driver package?  The ultra-mod package in Hamm is built for an
older kernel and won't load on my Hamm system and there have been many
new releases of the driver since the last package has been made.  It
doesn't appear that a newer one is in slink either.  I am not currently
a package maintainer for anything else (just moved from RH to
Debian actually, and I am really enjoying both the documentation and
the structure of things) but I would be willing to take on this if the
current maintainer isn't going to anymore.  What is the formal process
to do this?  Contact the old maintainer and wait a period of time?


cdmckill@warg.uwaterloo.ca      "December 24th, 9pm, EST, from here on in I
Waterloo Aerial Robotics Group                    shoot without a script..."
http://ece.uwaterloo.ca/~warg/                              - Rent - 

Reply to: